@charset "utf-8";
.alignC {
    text-align: center;
}

.alignL {
    text-align: left;
}

.alignR {
    text-align: right;
}

.f_left {
    float: left;
}

.f_right {
    float: right;
}

.bottom10 {
    margin-bottom: 10px;
}

.bottom15 {
    margin-bottom: 15px;
}

.bottom20 {
    margin-bottom: 20px;
}

.bottom25 {
    margin-bottom: 25px;
}

.bottom30 {
    margin-bottom: 30px;
}

.bottom40 {
    margin-bottom: 40px;
}

.bottom50 {
    margin-bottom: 50px;
}

.bottom60 {
    margin-bottom: 60px;
}

.left10 {
    margin-left: 10px;
}

.right10 {
    margin-right: 10px;
}

.right15 {
    margin-right: 15px;
}

.color {
    color: #C00;
}

.top10 {
    padding-top: 10px;
}

.small {
    font-size: 11px;
}

.bold {
    font-weight: bold;
}


/* フロート回り込み解除
----------------------------------------------- */

.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: ".";
}

.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}


/******************ここから下層ページ**********************/

div.breadcrumbs {
    color: #787878;
    font-size: 12px;
    width: 1030px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

div.breadcrumbs a {
    text-decoration: none;
    color: #787878;
}

div.breadcrumbs a span {
    background: url(../img/common/pankuzu_arrow.png) no-repeat right 5px;
    padding-right: 15px;
    margin-right: 8px;
    text-decoration: none;
    color: #787878;
}

div.breadcrumbs a:hover span {
    text-decoration: underline;
}

h2.page_ttl {
    font-size: 32px;
    font-weight: bold;
    display: block;
    padding-bottom: 15px;
    padding-top: 37px;
    padding-left: 50px;
}

h2.page_ttl span {
    font-size: 20px;
    font-weight: bold;
    padding-left: 20px;
}

.wp-pagenavi {
    clear: both;
    display: table;
    margin: 0 auto;
}

.wp-pagenavi a,
.wp-pagenavi span {
    text-decoration: none;
    padding: 6px 8px;
    color: #fff;
    background: #de1122;
    margin-left: 8px;
    margin-right: 8px;
    font-size: 20px;
    border-radius: 5px;
    border: 2px solid #de1122;
    box-sizing: border-box;
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    background: #fff;
    border: 2px solid #de1122;
    color: #de1122;
    box-sizing: border-box;
}


/****************店舗一覧のエリアイラストマップ*********************/

#header03_01_02 #visual {
    height: 355px;
    position: relative;
}

#header03_01_02 ul#output {
    margin: 0;
    width: 32px;
    overflow: hidden;
    height: 38px;
    float: left;
}

#header03_01_02 ul#output li {
    margin: 0;
    width: 32px;
    height: 38px;
}

#header03_01_02 ul#output li.li01 {
    margin: 0;
    width: 32px;
    height: 38px;
    position: absolute;
    margin: 231px 0 0 113px;
}

#header03_01_02 ul#output li.li02 {
    margin: 0;
    width: 32px;
    height: 38px;
    position: absolute;
    margin: 212px 0 0 63px;
}

#header03_01_02 ul#output li.li03 {
    margin: 0;
    width: 32px;
    height: 38px;
    position: absolute;
    margin: 250px 0 0 67px;
}

#header03_01_02 ul#output li.li04 {
    margin: 0;
    width: 32px;
    height: 38px;
    position: absolute;
    margin: 257px 0 0 13px;
}

#header03_01_02 ul#output li.li05 {
    margin: 0;
    width: 32px;
    height: 38px;
    position: absolute;
    margin: 72px 0 0 104px;
}

#header03_01_02 ul#output li.li06 {
    margin: 0;
    width: 32px;
    height: 38px;
    position: absolute;
    margin: 35px 0 0 305px;
}

#header03_01_02 ul#output li.li07 {
    margin: 0;
    width: 32px;
    height: 38px;
    position: absolute;
    margin: 139px 0 0 242px;
}

#header03_01_02 ul#output li.li08 {
    margin: 0;
    width: 32px;
    height: 38px;
    position: absolute;
    margin: 216px 0 0 203px;
}

#header03_01_02 ul#output li.li09 {
    margin: 0;
    width: 32px;
    height: 38px;
    position: absolute;
    margin: 221px 0 0 156px;
}

#header03_01_02 #tabs {
    margin-left: 70px;
    width: 154px;
    position: absolute;
    padding: 0;
    float: left;
}

#header03_01_02 #tabs li {
    float: left;
    padding: 0;
    margin: 0 0 6px;
    line-height: 1%;
    font-size: 1%;
    position: absolute;
    z-index: 0;
}

#header03_01_02 #tabs li a {
    display: block;
    text-indent: -9999px;
    z-index: 1;
}

#header03_01_02 #tabs li.tab-1 {
    position: absolute;
    z-index: 1;
    margin: 0 0 0 0;
}

#header03_01_02 #tabs li.tab-1 a {
    background: url("../img/shops/main/index_menu01_off.png") no-repeat scroll left top transparent;
    height: 54px;
    width: 154px;
}

#header03_01_02 #tabs li.tab-1 a:hover,
#header03_01_02 #tabs li.tab-1 a.current {
    background: url("../img/shops/main/index_menu01_on.png") no-repeat scroll 0 0 transparent;
}

#header03_01_02 #tabs li.tab-2 {
    position: absolute;
    z-index: 1;
    margin: 64px 0 0 0;
}

#header03_01_02 #tabs li.tab-2 a {
    background: url("../img/shops/main/index_menu02_off.png") no-repeat scroll 0 0 transparent;
    height: 54px;
    width: 154px;
}

#header03_01_02 #tabs li.tab-2 a:hover,
#header03_01_02 #tabs li.tab-2 a.current {
    background: url("../img/shops/main/index_menu02_on.png") no-repeat scroll 0 0 transparent;
}

#header03_01_02 #tabs li.tab-3 {
    position: absolute;
    z-index: 1;
    margin: 128px 0 0 0;
}

#header03_01_02 #tabs li.tab-3 a {
    background: url("../img/shops/main/index_menu03_off.png") no-repeat scroll 0 0 transparent;
    height: 54px;
    width: 154px;
}

#header03_01_02 #tabs li.tab-3 a:hover,
#header03_01_02 #tabs li.tab-3 a.current {
    background: url("../img/shops/main/index_menu03_on.png") no-repeat scroll 0 0 transparent;
}

#header03_01_02 #tabs li.tab-4 {
    position: absolute;
    z-index: 1;
    margin: 192px 0 0 0;
}

#header03_01_02 #tabs li.tab-4 a {
    background: url("../img/shops/main/index_menu04_off.png") no-repeat scroll 0 0 transparent;
    height: 54px;
    width: 154px;
}

#header03_01_02 #tabs li.tab-4 a:hover,
#header03_01_02 #tabs li.tab-4 a.current {
    background: url("../img/shops/main/index_menu04_on.png") no-repeat scroll 0 0 transparent;
}

#header03_01_02 #tabs li.tab-5 {
    position: absolute;
    z-index: 1;
    margin: 256px 0 0 0px;
}

#header03_01_02 #tabs li.tab-5 a {
    background: url("../img/shops/main/index_menu05_off.png") no-repeat scroll 0 0 transparent;
    height: 54px;
    width: 154px;
}

#header03_01_02 #tabs li.tab-5 a:hover,
#header03_01_02 #tabs li.tab-5 a.current {
    background: url("../img/shops/main/index_menu05_on.png") no-repeat scroll 0 0 transparent;
}

#header03_01_02 #tabs li.tab-6 {
    position: absolute;
    z-index: 1;
    margin: 64px 0 0 537px;
}

#header03_01_02 #tabs li.tab-6 a {
    background: url("../img/shops/main/index_menu06_off.png") no-repeat scroll 0 0 transparent;
    height: 54px;
    width: 154px;
}

#header03_01_02 #tabs li.tab-6 a:hover,
#header03_01_02 #tabs li.tab-6 a.current {
    background: url("../img/shops/main/index_menu06_on.png") no-repeat scroll 0 0 transparent;
}

#header03_01_02 #tabs li.tab-7 {
    position: absolute;
    z-index: 1;
    margin: 128px 0 0 537px;
}

#header03_01_02 #tabs li.tab-7 a {
    background: url("../img/shops/main/index_menu07_off.png") no-repeat scroll 0 0 transparent;
    height: 54px;
    width: 154px;
}

#header03_01_02 #tabs li.tab-7 a:hover,
#header03_01_02 #tabs li.tab-7 a.current {
    background: url("../img/shops/main/index_menu07_on.png") no-repeat scroll 0 0 transparent;
}

#header03_01_02 #tabs li.tab-8 {
    position: absolute;
    z-index: 1;
    margin: 192px 0 0 537px;
}

#header03_01_02 #tabs li.tab-8 a {
    background: url("../img/shops/main/index_menu08_off.png") no-repeat scroll 0 0 transparent;
    height: 54px;
    width: 154px;
}

#header03_01_02 #tabs li.tab-8 a:hover,
#header03_01_02 #tabs li.tab-8 a.current {
    background: url("../img/shops/main/index_menu08_on.png") no-repeat scroll 0 0 transparent;
}

#header03_01_02 #tabs li.tab-9 {
    position: absolute;
    z-index: 1;
    margin: 256px 0 0 537px;
}

#header03_01_02 #tabs li.tab-9 a {
    background: url("../img/shops/main/index_menu09_off.png") no-repeat scroll 0 0 transparent;
    height: 54px;
    width: 154px;
}

#header03_01_02 #tabs li.tab-9 a:hover,
#header03_01_02 #tabs li.tab-9 a.current {
    background: url("../img/shops/main/index_menu09_on.png") no-repeat scroll 0 0 transparent;
}

#header03_01_02 #header03_01_02 {
    height: 385px;
    width: 691px;
}

#header03_01_02 .header_menu_left {
    float: left;
    height: 355px;
    display: inline;
    padding: 30px 0 0 0;
    z-index: 1;
}

#header03_01_02 .header_map {
    background: url(../img/shops/main/index_header_bg01.jpg) left top no-repeat;
    width: 383px;
    height: 350px;
    float: left;
    display: inline;
    margin: 0 0 0 224px;
}

#header03_01_02 p.header_bt01 {
    margin: -10px 0 0 607px;
    padding: 0;
    float: left;
    display: inline-block;
    position: absolute;
    z-index: 4;
    height: 64px;
    width: 154px;
}

#header03_01_02 #index #header03_02 {
    float: right;
    width: 260px;
    padding: 0;
}

#header03_01_02 .header_img01 {
    width: 240px;
    height: 95px;
    margin: 0 0 10px;
    padding: 58px 0 0 20px;
    line-height: 1%;
    font-size: 1%;
    background: url(../../images/official/header_img03.jpg) top center no-repeat;
}

#header03_01_02 .header_img02 {
    width: 260px;
    height: 195px;
    margin: 0;
    padding: 0 0 0 0px;
    line-height: 1%;
    font-size: 1%;
    background: url(../../images/official/header_img04.jpg) top center no-repeat;
}

#header03_01_02 .header_img02 ul {
    padding: 40px 0 0 25px;
}

#header03_01_02 .header_img02 ul li {
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    color: #ffffff;
}

#header03_01_02 .header_img02 ul li span {
    color: #D41E11;
}

#header03_01_02 {
    background: url(../img/shops/main/index_body_bg.jpg) no-repeat;
    width: 800px;
    margin-bottom: 40px;
    height: 350px;
}

#header03_01 {
    float: left;
    height: 25px;
    width: 980px;
}

#header03_02 {
    float: left;
    height: 205px;
    width: 980px;
}

#wrap #main .ttl a {
    color: #fff!important;
    text-decoration: none!important;
}

.blog_cover {}

dl.blog_txt,
div.blog_txt {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.blog_txt dt,
div.blog_txt div.tit-box {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 1.4;
}

dt.search-title .date {
    display: block;
}

dt.search-title {
    background: none;
    border: none;
    font-size: 16px;
    padding-top: 0;
    padding-bottom: 12px;
    border-bottom: 1px dotted #ddd;
}

.blog_txt dt a,
div.blog_txt div.tit-box a {
    color: #000000!important;
    text-decoration: none;
}

.blog_txt dt a:hover {
    text-decoration: underline;
}

.blog_txt dt .date,
div.blog_txt div.tit-box .date {
    font-size: 11px;
    font-weight: normal;
    color: #5B5B5B;
    display: block;
}

.blog_txt dd,
div.blog_txt div.content-box {
    margin-bottom: 40px;
}

.blog_txt dd img,
div.blog_txt div.content-box img {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

#wrap #main .ttl {
    background-color: #DE1122;
    color: #FFFFFF;
    text-align: center;
    border-radius: 6px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

#sub .line {
    position: relative;
}

span.whats_side {
    position: absolute;
    bottom: 58px;
    left: 25px;
    font-weight: bold;
    color: #5bb33d;
}


/* new buttons / cards for sidebar */

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    margin-bottom: 25px;
    border-radius: 5px;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.card-top {
    text-align: center;
    padding: 15px 0;
    background-color: #de1122;
    border-radius: 5px 5px 0 0;
}

.card-top img {
    width: 100px;
    height: 100px;
}

.card-bottom {
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card-bottom p,
.card-bottom span {
    color: #de1122;
    font-weight: bold;
}

.card-bottom span::before {
    content: ">";
}

.breadcrumbs {
    background-image: url("../img/common/bg_breadcrumbs.png");
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: auto 13px;
    padding-bottom: 13px;
    width: 100% !important;
}

.section-inner {
    width: 1000px;
    margin: 0 auto;
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
    .section-inner {
        padding: 0 20px;
    }
}

@media screen and (max-width: 960px) {
    .section-inner {
        width: 90vw;
    }
}

h1.has-background,
h3.has-background,
h4.has-background,
h5.has-background,
h6.has-background,
p.has-background {
    padding: 5px 10px !important;
    background-color: white !important;
    color: #de1122 !important;
    font-weight: bold;
    font-size: 18px;
    border-left: #de1122 3px solid;
    text-align: left;
}

h2.has-background {
    padding: 5px 10px !important;
    background-color: white !important;
    color: #de1122 !important;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
}